hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stack <st...@duboce.net>
Subject Re: Hbase Shell: UnsatisfiedLinkError
Date Thu, 23 Aug 2012 15:51:29 GMT
On Thu, Aug 23, 2012 at 1:48 AM, o brbrs <obrbrs@gmail.com> wrote:
> Thanks for your reply. I fixed the problem by changing jffi and ffi folders
> which are in jruby-complete-1.0.6.jar with folders which are in
> jruby-complete-1.0.7.jar and patching again jruby-complete-1.0.6.jar. It
> works.
>

Do you mean 1.6.x jruby vs. 1.7.0 jruby?  HBase ships w/ 1.6.5 and it
looks like jruby 1.7 has not yet shipped a release (its in preview).
Thanks,
St.Ack

Mime
View raw message